### Property

# WebKit URIResponse:status-code

unstable since: 6.0

#### Declaration

    property status-code: guint [ read ]

#### Description [src]

The status code of the response as returned by the server.

Type: | `guint`
Available since: | 6.0

Default value | 0
Getter method | `webkit_uri_response_get_status_code()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no